body {
	background-color: #FFFFFF;
/*	background-image: url(../images/bg_001.gif);*/
	background-repeat: repeat-y;
}

/* 20121220追記 */
p {
	margin:0;
	padding:5px 0 0 0;
}
/* 20121220追記 */

.copyright {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 10px;
	color: #999999;
	padding-left: 7px;
}

.Ltext {
	font-size: 14px;
	color: #333;
	line-height: 140%;
}



.Mtext {
	font-size: 12px;
	color: #333;
	line-height: 140%;
}


.Stext {
	font-size: 10px;
	color: #333;
	line-height: 140%;
}

.StextW {

	font-size: 10px;
	color: #FFF;
	line-height: 140%;
}

.MtextW {
	font-size: 12px;
	color: #FFF;
	line-height: 140%;
}

.WnDate {
	font-size: 12px;
	font-color: #666;
	padding-left: 0px;
}


/* 20121220追記 */
.Notetext {
	font-size: 10px;
	color: #333;
	line-height: 110%;
}

	.Notetext p , .Mtext p.indent{
			margin:0;
			padding-left:1em;
			text-indent:-1em;
	}
/* 20121220追記 */


#footer {
	margin: 25 0 15;
}

#whatsnew {
	margin: 20 0 15 10;
}

#content {
	margin: 33 0 0 28;
}

#acrobat {
	margin: 40 0 0 0;
}


a:link {
	color: #dd8000;
}
a:visited {
	color: #dd8000;
}
a:hover {
	color: #dd8000;
}
a:active {
	color: #FF0000;
}

.i-scroll {
  scrollbar-track-color: #eeeeee;
  scrollbar-face-color: #fff;
  scrollbar-shadow-color: #999999;
  scrollbar-darkshadow-color: #eeeeee;
  scrollbar-highlight-color: #999999;
  scrollbar-3dlight-color: #eeeeee;
  scrollbar-arrow-color: #999999;
}
sup {  font-size: 9px; line-height: 11px}

iframe {
border: 1px #CCCCCC solid;
padding:5px;
background:#CCFFCC;
}
body.frame{
background-color:#CCFFCC;
}